@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700&display=swap");
@font-face {
    font-family: Furore;
    src: url(/public/fonts/Furore.otf) format("opentype");
}
body {
    font-family: Jost, sans-serif;
    color: var(--text-primary);
    background-color: var(--background-primary);
}
#preloader {
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(var(--background-primary));
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    --animate-duration: 0.5s;
}
#preloader .sk-chasing-dots {
    width: 6em;
    height: 6em;
    position: relative;
    margin: auto;
    text-align: center;
    animation: a 2s infinite linear;
}
#preloader .sk-chasing-dots .sk-child {
    width: 3em;
    height: 3em;
    display: inline-block;
    position: absolute;
    top: 0;
    background-color: var(--nginx-green);
    border-radius: 100%;
    animation: b 2s infinite ease-in-out;
}
#preloader .sk-chasing-dots .sk-dot-2 {
    top: auto;
    bottom: 0;
    animation-delay: 1s;
}
@keyframes a {
    to {
        transform: rotate(1turn);
    }
}
@keyframes b {
    0%,
    to {
        transform: scale(0);
    }
    50% {
        transform: scale(1);
    }
}
.title {
    font-family: var(--furore);
    color: #fff;
    font-size: 80px;
    line-height: 1.1;
    letter-spacing: -0.03em;
    margin-bottom: 60px;
}
.title span {
    color: var(--nginx-green);
}
.subtitle {
    font-family: var(--furore);
    color: #fff;
    font-size: 45px;
    line-height: 1;
    letter-spacing: -0.01em;
    margin-bottom: 60px;
}
.subtitle span {
    color: var(--nginx-green);
}
.iti__flag {
    background-image: url(/public/images/career-in-it/flags/flags.png);
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2x) {
    .iti__flag {
        background-image: url(/public/images/career-in-it/flags/flags@2x.png);
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .subtitle {
        font-size: 23px;
        margin-bottom: 40px;
    }
    .subtitle br {
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .subtitle {
        font-size: 35px;
    }
    .subtitle br {
        display: none;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .subtitle {
        font-size: 35px;
    }
}
.rebrain-accordion .accordion-item {
    background: transparent;
    border: 0;
    margin-bottom: 20px;
    position: relative;
}
.rebrain-accordion .accordion-item .accordion-button {
    border-radius: 0;
}
.rebrain-accordion .accordion-button {
    font-family: var(--furore);
    background: transparent;
    border: 2px solid var(--background-secondary);
    color: var(--text-primary);
    font-size: 1rem;
    line-height: 18px;
    letter-spacing: -0.2px;
    padding: 20px 90px 22px 27px;
    transition: all 0.3s ease;
    z-index: 2;
}
.rebrain-accordion .accordion-button br {
    display: none;
}
.rebrain-accordion .accordion-button span {
    position: relative;
    z-index: 2;
}
.rebrain-accordion .accordion-button:after {
    color: var(--nginx-green);
    content: ">>>";
    font-size: 1rem;
    line-height: 18px;
    position: absolute;
    right: 30px;
    top: 20px;
    top: calc(50% - 10px);
    transition: all 0.3s ease;
    z-index: 2;
    background: transparent;
    width: 29px;
}
.rebrain-accordion .accordion-button:before {
    content: "";
    background: var(--nginx-green);
    display: block;
    height: calc(100% + 4px);
    left: -2px;
    position: absolute;
    top: -2px;
    transition: 0.4s ease-out;
    width: 0;
}
.rebrain-accordion .accordion-button:focus {
    box-shadow: none;
}
.rebrain-accordion .accordion-button:hover:not(.accordion-button_disabled) {
    border-color: transparent;
    color: var(--background-primary);
}
.rebrain-accordion .accordion-button:hover:not(.accordion-button_disabled):before {
    width: calc(100% + 4px);
}
.rebrain-accordion .accordion-button:hover:not(.accordion-button_disabled):after {
    color: var(--background-primary);
}
.rebrain-accordion .accordion-button:not(.collapsed) {
    border-color: transparent;
    color: var(--background-primary);
}
.rebrain-accordion .accordion-button:not(.collapsed):before {
    width: calc(100% + 4px);
}
.rebrain-accordion .accordion-button:not(.collapsed):after {
    color: var(--background-primary);
}
.rebrain-accordion .accordion-button_disabled {
    cursor: auto;
}
.rebrain-accordion .accordion-button_disabled:after {
    display: none;
}
.rebrain-accordion .accordion-body {
    padding: 28px 27px;
    border: 2px solid var(--background-secondary);
}
.rebrain-accordion .accordion-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.rebrain-accordion .accordion-list li {
    margin-bottom: 8px;
    font-size: 1rem;
    line-height: 21px;
    color: var(--text-secondary);
    position: relative;
    padding-left: 24px;
}
.rebrain-accordion .accordion-list li:before {
    content: "";
    width: 16px;
    height: 21px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    background: url(/public/images/career-in-it/icons/advantage-list-icon.svg) no-repeat 50% / contain;
}
.rebrain-accordion .accordion-list li:last-child {
    margin-bottom: 0;
}
.rebrain-accordion .accordion-text {
    font-weight: 400;
    font-size: 1rem;
    line-height: 21px;
    color: var(--text-secondary);
}
@media (min-width: 0px) and (max-width: 767px) {
    .rebrain-accordion .accordion-button {
        font-size: 13px;
        line-height: 15px;
        padding: 10px 40px 10px 8px;
        letter-spacing: 0;
    }
    .rebrain-accordion .accordion-button:after {
        font-size: 13px;
        line-height: 15px;
        right: 13px;
        top: calc(50% - 7px);
        width: 24px;
        height: 16px;
    }
    .rebrain-accordion .accordion-item {
        margin-bottom: 10px;
    }
    .rebrain-accordion .accordion-body {
        padding: 18px 15px;
    }
    .rebrain-accordion .accordion-list li {
        font-size: 0.875rem;
    }
}
@media (min-width: 0px) and (max-width: 350px) {
    .rebrain-accordion .accordion-button {
        padding: 10px 50px 10px 8px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .rebrain-accordion .accordion-button br {
        display: inline-block;
    }
}
.header {
    font-family: var(--furore);
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    transition: 0.3s ease;
}
.header .nav-link {
    font-weight: 400;
    font-size: 1rem;
    line-height: 18px;
    letter-spacing: -0.01em;
    color: var(--additional);
    border: 1px solid var(--additional);
    border-left: 0;
    padding: 4px 17.5px 6px;
    transition: 0.3s ease;
}
.header .nav-link:hover {
    color: var(--background-primary);
    background: var(--text-primary);
    border-color: var(--text-primary);
}
.header .nav-link:focus {
    outline: none;
}
.header .nav-link.active {
    color: var(--background-primary);
    background: var(--text-primary);
    border-color: var(--text-primary);
}
.header .site-lang {
    border: 1px solid var(--additional);
}
.header .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
}
.header .dropdown-toggle:after {
    display: none;
}
.header .dropdown-toggle.show {
    color: var(--background-primary);
    background: var(--text-primary);
    border-color: var(--text-primary);
}
.header .dropdown-menu {
    border: 0;
    border-radius: 0;
    overflow: hidden;
}
.header .dropdown-item.active,
.header .dropdown-item:active {
    background-color: #0b3777;
}
.header:after {
    background: var(--background-primary);
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
}
.header__bar {
    padding: 15px 0;
    display: -ms-flexbox;
    display: flex;
    transition: 0.2s ease;
}
.header__logo {
    border: 1px solid var(--additional);
    padding: 2px 17px;
    height: 30px;
}
.header__right {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-left: auto;
}
.site-lang_dropdown-menu {
    min-width: 50px;
}
.account-link {
    font-family: var(--furore);
    font-weight: 400;
    font-size: 1rem;
    line-height: 18px;
    letter-spacing: -0.01em;
    color: var(--additional);
    border: 1px solid var(--additional);
    padding: 4px 17.5px 6px;
    transition: 0.3s ease;
    text-decoration: none;
}
.account-link svg {
    margin-left: 8px;
}
.account-link svg path {
    transition: fill 0.3s ease;
}
.account-link:hover {
    color: var(--background-primary);
    background: var(--text-primary);
    border-color: var(--text-primary);
}
.account-link:hover svg path {
    fill: var(--background-primary);
}
.account-link:focus {
    outline: none;
}
.contact-link {
    color: #5bffda;
    border-color: #5bffda;
}
.contact-link:hover {
    border-color: #5bffda;
    background-color: #5bffda;
}
.platform-link {
    border-left: 0;
}
.header-fixed .header__bar {
    padding: 10px 0;
}
.link-hide {
    display: none;
}
.greeting {
    padding: 161px 0 40px;
}
.greeting__links {
    list-style: none;
    padding: 0;
    margin: 0 0 60px;
    display: -ms-flexbox;
    display: flex;
    gap: 49px;
}
.greeting__links-label {
    font-family: var(--furore);
    color: var(--background-primary);
    font-size: 6px;
    line-height: 7.1px;
    letter-spacing: 0.01em;
    display: inline-block;
    background-color: var(--white-hacking-yellow);
    box-shadow: 0 0 14px 0 rgba(255, 255, 87, 0.5);
    border-radius: 4px;
    padding: 2px 4.5px 3px;
    position: absolute;
    top: -3px;
    right: -51px;
}
.greeting__links li {
    position: relative;
}
.greeting__links li:after {
    content: "";
    display: inline-block;
    width: 4px;
    height: calc(100% - 4px);
    background-color: #fff;
    position: absolute;
    top: 3px;
    right: -29px;
}
.greeting__links li:last-child:after {
    display: none;
}
.greeting__link {
    font-family: var(--furore);
    color: var(--text-primary);
    font-size: 26px;
    line-height: 30px;
    letter-spacing: -0.01em;
    text-decoration: none;
    cursor: pointer;
}
.greeting__link.active,
.greeting__link:hover {
    color: var(--nginx-green);
}
.greeting__link.disabled,
.greeting__link.disabled:hover {
    color: var(--text-secondary);
}
.greeting__text {
    color: #fff;
    font-size: 16px;
    line-height: 21px;
    margin: 21px 0 42px -46px;
}
.greeting__btns {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 14px;
    margin-left: -46px;
}
.greeting__btn {
    max-width: 442px;
}
.exp {
    padding: 89px 0 102px;
}
.exp__list {
    color: #fff;
    font-size: 25px;
    line-height: 30px;
    font-weight: 500;
    max-width: 608px;
    margin: 0 auto 197px;
}
.exp__list.lightgreen li {
    margin-bottom: 16.5px;
    padding-left: 28px;
}
.exp__list.lightgreen li:before {
    top: 5px;
}
.exp__blocks {
    max-width: 681px;
    margin: 0 auto 40px;
}
.exp__block {
    border-bottom: 1px solid var(--background-secondary);
    padding-bottom: 1px;
    margin-bottom: 41px;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.exp__block-heading {
    font-family: var(--furore);
    font-size: 80px;
    line-height: 1.1;
    letter-spacing: -0.03em;
    -webkit-text-fill-color: var(--background-primary);
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: var(--nginx-green);
}
.exp__block-text {
    color: var(--text-secondary);
    font-size: 16px;
    line-height: 21px;
    max-width: 297px;
    min-width: 297px;
    margin: 0;
    padding: 10px 0 0;
}
.exp__block:last-child {
    margin-bottom: 0;
}
.exp__employees {
    display: grid;
    grid-template-columns: repeat(4, 124px);
    gap: 30px 20px;
}
.exp__employee,
.exp__employees {
    -ms-flex-pack: center;
    justify-content: center;
}
.exp__employee {
    width: 124px;
    height: 124px;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
}
.exp__employee img {
    max-width: 100%;
    max-height: 100%;
}
.find-each-other {
    padding: 100px 0;
}
.find-each-other__blocks {
    gap: 80px;
}
.find-each-other__block,
.find-each-other__blocks {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
}
.find-each-other__block {
    position: relative;
    -ms-flex-align: center;
    align-items: center;
}
.find-each-other__block-text {
    font-size: 25px;
    line-height: 32px;
    margin: 0;
}
.find-each-other__block-text a {
    color: var(--text-primary);
    text-underline-offset: 0.2em;
}
.find-each-other__block-text a:hover {
    text-decoration: none;
}
.find-each-other__block-symbol {
    font-family: var(--furore);
    color: #fff;
    font-size: 26px;
    line-height: 30px;
    letter-spacing: -0.01em;
    margin: 0;
    position: absolute;
    top: calc(50% - 12px);
    right: -48px;
}
.find-each-other__card {
    max-width: 379px;
}
.find-each-other__card-text {
    font-size: 25px;
    line-height: 32px;
    letter-spacing: 0.02em;
    margin: 0;
}
.find-each-other__card .r-card-bg {
    padding: 22px 20px 31px;
}
.help {
    padding: 100px 0;
}
.help__grid {
    display: grid;
    grid-template-columns: 545px auto;
    gap: 40px;
}
.help__card {
    height: 100%;
}
.help__card-heading {
    font-size: 25px;
    line-height: 30px;
    font-weight: 500;
    margin: 0 0 9px;
}
.help__card-heading_green {
    color: var(--nginx-green);
}
.help__card-heading_bold {
    font-family: var(--furore);
    text-align: center;
    font-size: 30px;
    line-height: 34.5px;
    letter-spacing: -0.01em;
    margin: 0;
}
.help__card-list {
    color: #fff;
    font-weight: 500;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 13px;
}
.help__card-list li {
    padding-left: 27px;
}
.help__card-list.lightgreen li:before {
    top: 5px;
}
.help__card-num {
    font-family: var(--furore);
    font-size: 45px;
    line-height: 1;
    letter-spacing: -0.01em;
    -webkit-text-fill-color: var(--background-primary);
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: var(--nginx-green);
    margin: auto 0 0 -7px;
}
.help__card .r-card-bg {
    min-height: 344px;
    padding: 31px 22px 10px 20px;
}
.help__card_green {
    margin-bottom: 28px;
    height: auto;
}
.help__card_green .r-card-bg {
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 257px;
    padding: 31px 22px;
}
.help__big-title {
    margin-bottom: 60px;
}
.help__info {
    color: #fff;
    font-weight: 500;
    font-size: 25px;
    line-height: 30px;
    margin: 0;
    max-width: 540px;
}
.help__btn {
    max-width: 537px;
}
.getting {
    padding: 104px 0 100px;
}
.getting__small-title {
    padding-top: 1px;
}
.getting__item {
    position: relative;
    padding-top: 28px;
    max-width: 1000px;
    margin: 0 0 40px 47px;
}
.getting__item-heading {
    font-family: var(--furore);
    color: var(--nginx-green);
    font-size: 45px;
    line-height: 1;
    letter-spacing: -0.01em;
    margin-bottom: 16px;
}
.getting__item-text {
    color: #fff;
    font-size: 16px;
    line-height: 21px;
    margin: 0;
}
.getting__item:before {
    content: "";
    display: block;
    height: 8px;
    width: 100%;
    background: var(--background-secondary);
    position: absolute;
    top: 0;
    left: 0;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 2px, 88px 2px, 80px 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 2px, 88px 2px, 80px 100%, 0 100%);
}
.getting__card {
    max-width: 1000px;
    margin: 60px 0 0 47px;
}
.getting__card-text {
    color: #fff;
    font-size: 25px;
    line-height: 30px;
    font-weight: 500;
}
.getting__card .r-card-bg {
    padding: 18px 20px 37px;
}
.summary-ref {
    padding: 100px 0;
}
.summary-ref__subtitle {
    text-align: center;
    margin-bottom: 40px;
    line-height: 54px;
}
.summary-ref__btn {
    max-width: 630px;
    margin: 0 auto;
}
.vacancy {
    padding: 106px 0 97px;
}
.vacancy__links {
    padding: 0;
    margin: 0;
    list-style: none;
}
.vacancy__links li {
    margin-bottom: 18px;
}
.vacancy__links li:last-child {
    margin-bottom: 0;
}
.vacancy__link {
    font-family: var(--furore);
    color: #fff;
    font-size: 26px;
    line-height: 30px;
    letter-spacing: -0.01em;
    text-decoration: none;
    transition: color 0.2s ease-in-out;
}
.vacancy__link:hover {
    color: var(--nginx-green);
}
.vacancy__text {
    color: #fff;
    font-weight: 500;
    font-size: 26px;
    line-height: 30px;
    letter-spacing: -0.02em;
    padding-left: 9px;
}
.vacancy__text a {
    color: var(--nginx-green);
    text-decoration: underline;
    text-underline-offset: 0.2em;
}
.vacancy__text a:hover {
    text-decoration: none;
}
.faq {
    padding: 100px 0;
    background-color: var(--background-primary);
}
.faq__big-title {
    margin-bottom: 50px;
}
.faq a {
    color: var(--nginx-green);
    text-underline-offset: 0.2em;
}
.faq a:hover {
    text-decoration: none;
}
.summary {
    padding: 80px 0 100px;
}
.summary__form {
    max-width: 533px;
    margin-left: 57px;
}
.summary__conditions {
    margin: 0 0 30px 64px;
}
.summary__btn.primary .button-text {
    padding: 14px 23px 14px 24px;
}
.summary__btn:disabled {
    opacity: 0.6;
    cursor: not-allowed;
}
.summary__btn:disabled .button-bg,
.summary__btn:disabled .button-text:after {
    display: none;
}
.summary .input-block {
    margin-bottom: 30px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}
.summary .input-block-label {
    font-size: 17px;
    line-height: 1.2;
    padding: 8px 13px;
    background-color: var(--background-card);
}
.summary .input-block-label span {
    opacity: 0.4;
}
.summary .input-block-field {
    color: var(--text-primary);
    font-size: 18.15px;
    line-height: 23.6px;
    padding: 9px 10px 7px;
    letter-spacing: -0.01em;
    border-color: var(--background-card);
}
.summary .input-block-field::-webkit-input-placeholder {
    color: var(--text-default);
}
.summary .input-block-field::-moz-placeholder {
    color: var(--text-default);
}
.summary .input-block-field:-ms-input-placeholder,
.summary .input-block-field::-ms-input-placeholder {
    color: var(--text-default);
}
.summary .input-block-field::placeholder {
    color: var(--text-default);
}
.summary .input-block textarea.input-block-field {
    min-height: 120px;
    max-height: 150px;
    resize: none;
}
.summary .input-block_select.active .select-content {
    max-height: none;
    margin-top: -44px;
}
.summary .input-block_select.active .select-show-btn:after {
    transform: rotate(-90deg);
}
.summary .input-block_info .input-block__checkboxes {
    padding: 17px 14px 25px;
}
.summary .input-block_phone {
    z-index: 2;
}
.summary .input-block_phone .iti__dropdown-content {
    border-width: 2px;
    border-color: var(--background-card);
    background: var(--background-primary);
    border-radius: 0;
    margin-top: 0;
    color: var(--text-primary);
}
.summary .input-block_phone .iti__flag-container:hover .iti__selected-flag,
.summary .input-block_phone .iti__selected-flag {
    background-color: var(--background-secondary);
}
.summary .input-block_phone .iti__arrow {
    border: 0;
    width: 8px;
    height: 5px;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.summary .input-block_phone .iti__arrow:after {
    content: "";
    display: inline-block;
    background: url(/public/images/career-in-it/icons/dropdown-arr.svg) no-repeat 50%;
    width: 8px;
    height: 5px;
}
.input-block__checkboxes {
    padding: 13px 14px 7px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 49px;
}
.input-block__checkboxes_vertical {
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px;
}
.select-items {
    background: var(--background-primary);
    border: 2px solid var(--background-card);
    display: grid;
    grid-template-columns: 270px auto;
    padding: 10px 20px;
    gap: 12px;
}
.select-content {
    position: relative;
    margin-top: 0;
    overflow: hidden;
    max-height: 0;
}
.select-show-btn {
    width: 25px;
    height: 25px;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    bottom: 8px;
    right: 14px;
    border: none;
    background: transparent;
}
.select-show-btn:after {
    content: ">";
    font-family: var(--furore);
    color: var(--text-default);
    font-size: 20px;
    line-height: 1.1;
    position: absolute;
    transform: rotate(90deg);
    transition: color 0.2s ease-in-out;
}
.select-show-btn:hover:after {
    color: var(--nginx-green);
}
.footer {
    background: var(--background-primary);
    padding: 0 0 30px;
}
.footer-divider {
    height: 8px;
    position: relative;
    margin-bottom: 42px;
}
.footer-divider:after {
    content: "";
    display: block;
    height: 8px;
    width: 100%;
    background: var(--background-secondary);
    position: absolute;
    top: 0;
    left: 0;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 2px, 88px 2px, 80px 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 2px, 88px 2px, 80px 100%, 0 100%);
}
.footer__title {
    font-family: var(--furore);
    color: var(--additional);
    letter-spacing: -0.01em;
    font-weight: 400;
    font-size: 1.625rem;
    line-height: 30px;
    margin: 9px 0 20px;
}
.footer__contact {
    margin: 0 0 80px;
    padding: 107px 0 0;
    list-style: none;
}
.footer__contact li {
    margin-bottom: 20px;
}
.footer__contact li:last-child {
    margin-bottom: 0;
}
.footer__contact a {
    font-family: var(--furore);
    font-weight: 400;
    font-size: 60px;
    line-height: 88px;
    letter-spacing: -0.03em;
    text-decoration: none;
    -webkit-text-fill-color: var(--background-primary);
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #fff;
    transition: all 0.3s ease;
    position: relative;
    white-space: nowrap;
}
.footer__contact a img {
    margin-left: 11px;
}
.footer__contact a:hover {
    -webkit-text-stroke-color: hsla(0, 0%, 100%, 0);
}
.footer__contact a:hover:after {
    opacity: 1;
}
.footer__contact a:after {
    -webkit-text-fill-color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: 0.3s ease;
}
.telegram-text:after {
    content: "TELEGRAM";
}
.facebook-text:after {
    content: "FACEBOOK";
}
.mail-text:after {
    content: "info@rebrainme.com";
}
.phone-text:after {
    content: "+7 499 116-34-68";
}
.footer__links {
    padding: 0;
    margin: 0 0 17px -16px;
    list-style: none;
}
.footer__links li {
    margin-bottom: 3px;
}
.footer__links li:last-child {
    margin-bottom: 0;
}
.footer__links a {
    color: var(--text-secondary);
    text-decoration: none;
    font-weight: 400;
    font-size: 1rem;
    line-height: 21px;
    transition: 0.3s ease;
}
.footer__links a:hover {
    color: var(--nginx-green);
}
.footer__bottom {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: end;
    align-items: flex-end;
    margin: 0;
}
.copyright {
    margin: 0 0 211px -16px;
}
.copyright,
.requisites {
    color: var(--additional);
    font-weight: 400;
    font-size: 1rem;
    line-height: 21px;
}
.requisites {
    margin: 0 0 0 -16px;
}
.rebrain-modal .modal-dialog {
    max-width: 560px;
}
.rebrain-modal .modal-content {
    border: 2px solid #eeedec;
    background-color: #101010;
    border-radius: 0;
}
.rebrain-modal .modal-header {
    border: 0;
    padding: 48px 30px 18px;
    -ms-flex-direction: column;
    flex-direction: column;
}
.rebrain-modal .modal-body {
    padding: 10px 30px 50px;
}
.rebrain-modal .modal-title {
    font-family: Furore, sans-serif;
    text-align: center;
    color: #eeedec;
    font-size: 30px;
    line-height: 1;
    letter-spacing: -0.01em;
}
.rebrain-modal .modal-text {
    font-size: 18px;
    line-height: 1.4;
    margin: 0;
    text-align: center;
}
.rebrain-modal .modal-text a {
    color: var(--nginx-green);
    text-decoration: underline;
    text-underline-offset: 0.15em;
}
.rebrain-modal .modal-text a:hover {
    text-decoration: none;
}
.rebrain-modal .btn-close {
    position: absolute;
    top: 18px;
    right: 18px;
    background: url(/public/images/career-in-it/icons/close-icon.svg) no-repeat 50%;
    opacity: 1;
}
.rebrain-modal .btn-close:focus {
    box-shadow: none;
}
@media (min-width: 0px) and (max-width: 767px) {
    .rebrain-modal .modal-title {
        font-size: 25px;
    }
    .rebrain-modal .modal-text {
        font-size: 16px;
    }
}
.cooki {
    border: 2px solid #eeedec;
    border-bottom: 0;
    background-color: #101010;
    padding: 29px 28px 22px;
    position: fixed;
    z-index: 50;
    bottom: 0;
    right: 150px;
    width: 560px;
    transform: translateY(0);
    animation: c 0.5s linear;
}
@keyframes c {
    0% {
        transform: translateY(100%);
    }
    to {
        transform: translateY(0);
    }
}
.cooki__title {
    font-family: Furore, sans-serif;
    font-size: 45px;
    line-height: 45px;
    margin-bottom: 11px;
    letter-spacing: -0.01em;
    color: #eeedec;
}
.cooki__text {
    color: #ababab;
    font-size: 1rem;
    line-height: 21px;
    max-width: 480px;
    margin-bottom: 30px;
}
.cooki__btns {
    display: -ms-flexbox;
    display: flex;
}
.cooki__yes {
    margin: 0 12px 0 0;
    display: inline-block;
    position: relative;
}
.cooki__yes:hover .cooki__yes-bg {
    background-color: var(--nginx-green);
    top: 8px;
    left: 8px;
}
.cooki__yes-bg {
    padding: 2px;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.4s ease;
}
.cooki__yes-bg,
.cooki__yes-bg:before {
    background-color: #101010;
    width: 100%;
    height: 100%;
    -webkit-clip-path: polygon(
        0 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        16px 100%,
        0 calc(100% - 16px)
    );
    clip-path: polygon(
        0 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        16px 100%,
        0 calc(100% - 16px)
    );
}
.cooki__yes-bg:before {
    content: "";
    display: block;
}
.cooki__yes-btn {
    font-family: Furore, sans-serif;
    cursor: pointer;
    background-color: #fff;
    display: -ms-flexbox;
    display: flex;
    padding: 23px 33px 23px 34px;
    border: 0;
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 18px;
    color: #101010;
    text-align: center;
    margin: 0;
    text-decoration: none;
    display: inline-block;
    letter-spacing: -0.1px;
    position: relative;
    transition: 0.4s ease-out;
    width: 242px;
    -webkit-clip-path: polygon(
        0 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        16px 100%,
        0 calc(100% - 16px)
    );
    clip-path: polygon(
        0 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        16px 100%,
        0 calc(100% - 16px)
    );
}
.cooki__yes-btn:after {
    content: "";
    width: 0;
    height: 100%;
    background: var(--nginx-green);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    transition: 0.4s ease-out;
}
.cooki__yes-btn:before {
    content: "ок, согласен!";
    position: relative;
    z-index: 1;
    color: #151515;
}
.cooki__yes-btn:hover:after {
    width: 100%;
}
.cooki__yes-btn:focus {
    outline: none;
}
.cooki__no {
    position: relative;
    display: inline-block;
    margin: 0 12px 0 0;
}
.cooki__no:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #5bffda;
    opacity: 0.6;
    display: block;
    transition: 0.3s ease;
    -webkit-clip-path: polygon(
        4px 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        4px 100%,
        4px 75%,
        0 calc(75% - 4px),
        0 calc(25% + 4px),
        4px 25%
    );
    clip-path: polygon(
        4px 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        4px 100%,
        4px 75%,
        0 calc(75% - 4px),
        0 calc(25% + 4px),
        4px 25%
    );
}
.cooki__no:hover:before {
    top: 8px;
    left: 8px;
}
.cooki__no-bg {
    background-color: #fff;
    padding: 2px;
    display: inline-block;
    text-decoration: none;
    border: 0;
    -webkit-clip-path: polygon(
        4px 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        4px 100%,
        4px 75%,
        0 calc(75% - 4px),
        0 calc(25% + 4px),
        4px 25%
    );
    clip-path: polygon(
        4px 0,
        100% 0,
        100% 25%,
        calc(100% - 4px) calc(25% + 4px),
        calc(100% - 4px) calc(75% - 4px),
        100% 75%,
        100% 100%,
        4px 100%,
        4px 75%,
        0 calc(75% - 4px),
        0 calc(25% + 4px),
        4px 25%
    );
}
.cooki__no-btn {
    font-family: Furore, sans-serif;
    display: block;
    text-transform: uppercase;
    font-size: 1rem;
    line-height: 18px;
    letter-spacing: -0.01em;
    color: #fff;
    background-color: #101010;
    padding: 21px 34px 21px 36px;
    border: 0;
    width: 238px;
    -webkit-clip-path: polygon(
        4px 0,
        100% 0,
        100% calc(25% - 1px),
        calc(100% - 4px) calc(25% + 3px),
        calc(100% - 4px) calc(75% - 3px),
        100% calc(75% + 1px),
        100% 100%,
        4px 100%,
        4px 75%,
        0 calc(75% - 4px),
        0 calc(25% + 4px),
        4px 25%
    );
    clip-path: polygon(
        4px 0,
        100% 0,
        100% calc(25% - 1px),
        calc(100% - 4px) calc(25% + 3px),
        calc(100% - 4px) calc(75% - 3px),
        100% calc(75% + 1px),
        100% 100%,
        4px 100%,
        4px 75%,
        0 calc(75% - 4px),
        0 calc(25% + 4px),
        4px 25%
    );
}
@media (min-width: 0px) and (max-width: 767px) {
    .cooki {
        left: 0;
        max-width: 100%;
        padding: 15px;
        max-width: 400px;
    }
    .cooki__title {
        font-size: 25px;
        line-height: 25px;
    }
    .cooki__text {
        font-size: 0.875rem;
        margin-bottom: 20px;
    }
    .cooki__yes-btn {
        font-size: 0.875rem;
        width: auto;
        padding: 13px 13px 13px 14px;
    }
    .cooki__no-btn {
        font-size: 0.875rem;
        width: auto;
        padding: 11px 13px 11px 14px;
    }
    .cooki__no:hover:before {
        top: 0;
        left: 0;
    }
    .cooki__yes .cooki__yes-bg {
        display: none;
    }
    .cooki__yes:hover .cooki__yes-bg {
        background-color: #101010;
        top: 0;
        left: 0;
    }
    .cooki__yes:hover .cooki__yes-btn:after {
        width: 0;
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    .cooki {
        right: 50px;
        max-width: 100%;
        padding: 15px;
        max-width: 400px;
    }
    .cooki__title {
        font-size: 25px;
        line-height: 25px;
    }
    .cooki__text {
        font-size: 0.875rem;
        margin-bottom: 20px;
    }
    .cooki__yes-btn {
        font-size: 0.875rem;
        width: auto;
        padding: 13px 13px 13px 14px;
    }
    .cooki__no-btn {
        font-size: 0.875rem;
        width: auto;
        padding: 11px 13px 11px 14px;
    }
    .cooki__no:hover:before {
        top: 0;
        left: 0;
    }
    .cooki__yes .cooki__yes-bg {
        display: none;
    }
    .cooki__yes:hover .cooki__yes-bg {
        background-color: #101010;
        top: 0;
        left: 0;
    }
    .cooki__yes:hover .cooki__yes-btn:after {
        width: 0;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .header {
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 10;
    }
    .header .navbar-nav {
        display: none;
    }
    .account-link {
        font-size: 0.875rem;
        padding: 4px 9px 6px;
        border-left: 1px solid;
    }
    .contact-link {
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .header {
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 10;
    }
    .header .navbar-nav {
        display: none;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .header .nav-link {
        font-size: 0.8125rem;
        line-height: 15px;
        padding: 4px 8.5px 6px;
    }
    .header__logo {
        padding: 0 12px 2px;
        height: 27px;
    }
    .account-link {
        font-size: 0.8125rem;
        line-height: 15px;
    }
}
@media (min-width: 1200px) and (max-width: 1400px) {
    .header .nav-link {
        font-size: 14px;
        line-height: 1.1;
        padding: 4px 15.5px 6px;
    }
    .header__logo {
        padding: 0 12px 2px;
        height: 27px;
    }
    .account-link {
        font-size: 14px;
        line-height: 1.1;
        padding: 4px 15.5px 6px;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .greeting {
        padding: 90px 0 40px;
    }
    .greeting__links {
        gap: 30px;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: start;
        align-items: flex-start;
        margin-bottom: 30px;
    }
    .greeting__links li:after {
        top: auto;
        bottom: -18px;
        right: calc(50% - 25px);
        width: 50px;
        height: 3px;
    }
    .greeting__link {
        font-size: 20px;
        line-height: 1.1;
    }
    .greeting__title {
        font-size: 30px;
        margin-bottom: 30px;
    }
    .greeting__text {
        margin: 0 0 40px;
    }
    .greeting__btns {
        margin-left: 0;
    }
    .greeting__btn span b {
        display: inline-block;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .greeting {
        padding: 120px 0 40px;
    }
    .greeting__title {
        font-size: 60px;
        margin-bottom: 30px;
    }
    .greeting__text {
        margin: 0 0 40px;
    }
    .greeting__btns {
        margin-left: 0;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .greeting__title {
        font-size: 70px;
    }
    .greeting__text {
        margin: 0 0 40px;
    }
    .greeting__btns {
        margin-left: 0;
    }
}
@media (min-width: 1200px) and (max-width: 1290px) {
    .greeting__title {
        font-size: 70px;
    }
    .greeting__text {
        margin: 0 0 40px -55px;
    }
    .greeting__btns {
        margin-left: -55px;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .exp {
        padding: 50px 0;
    }
    .exp__list {
        font-size: 20px;
        line-height: 1.1;
        margin-bottom: 60px;
    }
    .exp__list.lightgreen li:before {
        top: 0;
    }
    .exp__block {
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 0;
        padding-bottom: 15px;
        margin-bottom: 30px;
    }
    .exp__block-heading {
        font-size: 45px;
        line-height: 1.1;
        letter-spacing: 0;
    }
    .exp__employees {
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
        max-width: 290px;
        margin: 0 auto;
    }
    .exp__employee {
        width: 90px;
        height: 90px;
    }
    .exp__employee img {
        max-width: 70%;
        max-height: 70%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .exp__list {
        margin-bottom: 70px;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .find-each-other {
        padding: 50px 0;
    }
    .find-each-other__blocks {
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 40px;
        -ms-flex-align: start;
        align-items: flex-start;
        max-width: 300px;
        margin: 0 auto;
    }
    .find-each-other__block-symbol {
        top: auto;
        bottom: -35px;
        right: auto;
        left: 140px;
    }
    .find-each-other__block-text {
        font-size: 22px;
        line-height: 1.2;
    }
    .find-each-other__card-text {
        font-size: 20px;
        line-height: 1.2;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .find-each-other {
        padding: 50px 0;
    }
    .find-each-other__blocks {
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 40px;
        -ms-flex-align: start;
        align-items: flex-start;
        max-width: 300px;
        margin: 0 auto;
    }
    .find-each-other__block-symbol {
        top: auto;
        bottom: -35px;
        right: auto;
        left: 140px;
    }
    .find-each-other__block-text {
        font-size: 22px;
        line-height: 1.2;
    }
    .find-each-other__card-text {
        font-size: 20px;
        line-height: 1.2;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .find-each-other__blocks {
        gap: 55px;
    }
    .find-each-other__block-text {
        font-size: 20px;
        line-height: 1.2;
    }
    .find-each-other__block-symbol {
        right: -35px;
    }
    .find-each-other__card {
        max-width: 319px;
    }
    .find-each-other__card-text {
        font-size: 20px;
        line-height: 1.2;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .help {
        padding: 50px 0;
    }
    .help__grid {
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .help__card-heading,
    .help__card-list {
        font-size: 20px;
        line-height: 1.1;
    }
    .help__card-list.lightgreen li:before {
        top: 1px;
    }
    .help__card-num {
        font-size: 35px;
    }
    .help__card .r-card-bg {
        padding: 31px 15px 10px;
        min-height: auto;
    }
    .help__card_green .r-card-bg {
        padding: 31px 15px;
    }
    .help__info {
        font-size: 20px;
        line-height: 1.1;
    }
    .help__btn span b {
        display: inline-block;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .help {
        padding: 50px 0;
    }
    .help__grid {
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .help__card .r-card-bg {
        min-height: auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .help__grid {
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    .help__card-heading,
    .help__card-list {
        font-size: 22px;
        line-height: 1.2;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .getting {
        padding: 70px 0 50px;
    }
    .getting__small-title {
        margin-bottom: 35px;
    }
    .getting__item {
        margin-left: 0;
    }
    .getting__item-heading {
        font-size: 30px;
        line-height: 1.1;
    }
    .getting__item-text br {
        display: none;
    }
    .getting__card {
        margin-left: 0;
    }
    .getting__card-text {
        font-size: 18px;
        line-height: 1.2;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .getting__small-title {
        margin-bottom: 35px;
    }
    .getting__card,
    .getting__item {
        margin-left: 0;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .getting__card,
    .getting__item {
        margin-left: 0;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .summary-ref {
        padding: 70px 0;
    }
    .summary-ref__subtitle {
        line-height: 1.2;
    }
    .summary-ref__btn span b {
        display: inline-block;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .vacancy {
        padding: 50px 0;
    }
    .vacancy__title {
        font-size: 40px;
    }
    .vacancy__links,
    .vacancy__title {
        margin-bottom: 30px;
    }
    .vacancy__link {
        font-size: 20px;
        line-height: 1.2;
    }
    .vacancy__text {
        font-size: 18px;
        line-height: 1.2;
        padding-left: 0;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .vacancy {
        padding: 60px 0;
    }
    .vacancy__title {
        font-size: 50px;
    }
    .vacancy__links {
        margin-bottom: 30px;
    }
    .vacancy__link,
    .vacancy__text {
        font-size: 22px;
        line-height: 1.2;
    }
    .vacancy__text {
        padding-left: 0;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .vacancy__title {
        font-size: 70px;
    }
    .vacancy__link {
        font-size: 18px;
        line-height: 1.2;
    }
    .vacancy__text {
        font-size: 22px;
        line-height: 1.2;
    }
}
@media (min-width: 1200px) and (max-width: 1250px) {
    .vacancy__link {
        font-size: 24px;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .faq {
        padding: 60px 0 30px;
    }
    .faq__big-title {
        margin-bottom: 31px;
    }
    .faq__accordion .accordion-button {
        padding: 10px 60px 10px 8px;
    }
    .faq__accordion .accordion-body {
        padding: 28px 25px 12px 27px;
    }
    .faq__accordion .accordion-text {
        font-size: 0.875rem;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .faq {
        padding: 60px 0 30px;
    }
    .faq__big-title {
        margin-bottom: 31px;
    }
    .faq__accordion .accordion-body {
        padding: 28px 200px 12px 27px;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .summary {
        padding: 70px 0;
    }
    .summary__form {
        margin: 0;
    }
    .summary__conditions {
        margin: 0 0 30px;
    }
    .select-items {
        grid-template-columns: 1fr;
        padding-bottom: 40px;
    }
    .select-items_what-job .checkbox {
        -ms-flex-order: 1;
        order: 1;
    }
    .select-items_what-job .checkbox:nth-child(6) {
        -ms-flex-order: 2;
        order: 2;
    }
    .select-items_exp .checkbox {
        -ms-flex-order: 1;
        order: 1;
    }
    .select-items_exp .checkbox:nth-child(3) {
        -ms-flex-order: 2;
        order: 2;
    }
    .select-items_exp .checkbox:nth-child(4) {
        -ms-flex-order: 5;
        order: 5;
    }
    .select-items_exp .checkbox:nth-child(5) {
        -ms-flex-order: 3;
        order: 3;
    }
    .select-items_exp .checkbox:nth-child(6) {
        -ms-flex-order: 6;
        order: 6;
    }
    .select-items_exp .checkbox:nth-child(7) {
        -ms-flex-order: 4;
        order: 4;
    }
    .select-items_exp .checkbox:nth-child(8) {
        -ms-flex-order: 7;
        order: 7;
    }
}
@media (min-width: 0px) and (max-width: 500px) {
    #summary-link::-webkit-input-placeholder {
        font-size: 3.5vw;
        line-height: 1;
    }
    #summary-link::-moz-placeholder {
        font-size: 3.5vw;
        line-height: 1;
    }
    #summary-link:-ms-input-placeholder,
    #summary-link::-ms-input-placeholder {
        font-size: 3.5vw;
        line-height: 1;
    }
    #summary-link::placeholder {
        font-size: 3.5vw;
        line-height: 1;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .summary__form {
        margin-left: 0;
    }
    .summary__conditions {
        margin: 0 0 30px 30px;
    }
    .summary__subtitle br {
        display: none;
    }
    .select-items {
        grid-template-columns: 1fr 1fr;
    }
    #summary-link::-webkit-input-placeholder {
        font-size: 1.05rem;
        line-height: 1;
    }
    #summary-link::-moz-placeholder {
        font-size: 1.05rem;
        line-height: 1;
    }
    #summary-link:-ms-input-placeholder,
    #summary-link::-ms-input-placeholder {
        font-size: 1.05rem;
        line-height: 1;
    }
    #summary-link::placeholder {
        font-size: 1.05rem;
        line-height: 1;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    .footer {
        padding: 0 0 40px;
    }
    .footer-divider {
        margin-bottom: 40px;
    }
    .footer__title {
        font-size: 1.125rem;
        line-height: 21px;
        margin: 0 0 20px;
    }
    .footer__contact {
        margin-bottom: 34px;
    }
    .footer__contact li {
        margin-bottom: 2px;
    }
    .footer__contact a {
        letter-spacing: 0;
        font-size: 30px;
        line-height: 30px;
        -webkit-text-stroke-width: 1px;
    }
    .footer__contact a:after {
        top: auto;
        bottom: 0;
    }
    .footer__contact a img {
        max-width: 25px;
        margin-left: 6px;
    }
    .footer__contact {
        padding-top: 0;
    }
    .footer__links {
        margin: 0 0 28px;
    }
    .footer__links li {
        margin-bottom: 5px;
    }
    .copyright {
        margin: 0 0 30px;
    }
    .requisites {
        margin: 0 0 50px;
    }
}
@media (min-width: 0px) and (max-width: 430px) {
    .footer__contact a {
        font-size: 25px;
        line-height: 25px;
        -webkit-text-stroke-width: 0.7px;
        letter-spacing: 0.2px;
    }
}
@media (min-width: 0px) and (max-width: 360px) {
    .footer__contact a {
        font-size: 22px;
        line-height: 1;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .footer {
        padding: 0 0 40px;
    }
    .footer-divider {
        margin-bottom: 40px;
    }
    .footer__contact {
        padding-top: 0;
    }
    .footer__title {
        font-size: 1.125rem;
        line-height: 21px;
        margin: 0 0 20px;
    }
    .footer__contact {
        margin-bottom: 34px;
    }
    .footer__contact li {
        margin-bottom: 2px;
    }
    .footer__contact a {
        letter-spacing: 0;
        font-size: 30px;
        line-height: 30px;
        -webkit-text-stroke-width: 1px;
    }
    .footer__contact a:after {
        top: auto;
        bottom: 0;
    }
    .footer__contact img {
        max-width: 30px;
    }
    .footer__links {
        margin: 0 0 28px;
    }
    .footer__links li {
        margin-bottom: 5px;
    }
    .copyright {
        margin: 0 0 30px;
    }
    .requisites {
        margin: 0 0 50px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .footer__contact a {
        font-size: 34px;
        line-height: 34px;
        -webkit-text-stroke-width: 1px;
    }
    .footer__contact img {
        max-width: 35px;
    }
    .copyright {
        margin-bottom: 50px;
    }
}
@media (min-width: 1200px) and (max-width: 1400px) {
    .footer__contact a {
        font-size: 45px;
        line-height: 45px;
        -webkit-text-stroke-width: 1px;
    }
    .footer__contact a:after {
        top: auto;
        bottom: 0;
    }
    .footer__contact a img {
        max-width: 40px;
    }
    .copyright {
        margin-bottom: 50px;
    }
}
